Better ListView Class Reference |

# BetterListViewElement.Image Property

image of the element this image is used prior to the image specified by ImageIndex/ImageKey property

[DefaultValue(Value=null)]
[Description(Description=""Image of the element; this image is used prior to the image specified by ImageInd" + "ex/ImageKey property"")]
[Category(Category=""Appearance"")]
public override Image Image { public get; public set; }

#### See Also

BetterListViewElement Class | ComponentOwl.BetterListView Namespace